gbrainy-2.2.3-1pclos2014.x86_64.rpm


Advertisement

Description

gbrainy - A brain teaser game to have fun and to keep your brain trained

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gbrainy
Package version 2.2.3
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 6.15 MB
Download size 6.15 MB
Official Mirror ftp.nluug.nl
gbrainy is a brain teaser game and trainer written for GNOME using Mono,
C# and Cairo.
Its mission is to provide a platform for creating different kinds of
brain-teasers and brain trainer games for GNOME.
It provides the following types of games: * Logic puzzles. Games
designed to challenge your reasoning and thinking skills.
* Mental calculation. Games based on arithmetical operations
designed to prove your mental calculation skills.
* Memory trainers. Games designed to challenge your short term memory.

Alternatives

Package Version Architecture Repository
gbrainy - - -

Requires

Name Value
glibc >= 2.12.1
lib64gtk+-x11-2.0_0 -
lib64mono0 -
lib64rsvg2_2 -
libstdc++6 >= 4.5.2
mono(Mono.CSharp) = 4.0.0.0
mono(Mono.Cairo) = 4.0.0.0
mono(Mono.Posix) = 4.0.0.0
mono(System) = 4.0.0.0
mono(System.Core) = 4.0.0.0
mono(System.Xml) = 4.0.0.0
mono(gdk-sharp) = 2.12.0.0
mono(glib-sharp) = 2.12.0.0
mono(gtk-sharp) = 2.12.0.0
mono(mscorlib) = 4.0.0.0
mono(pango-sharp) = 2.12.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
gbrainy = 2.2.3-1pclos2014
gbrainy(x86-64) = 2.2.3-1pclos2014
mono(gbrainy) = 2.2.3.0
mono(gbrainy.Core) = 2.2.3.0
mono(gbrainy.Games) = 2.2.3.0

Obsoletes

Name Value
gbrainy < 2.2.3

Download

Type URL
Binary Package gbrainy-2.2.3-1pclos2014.x86_64.rpm
Source Package gbrainy-2.2.3-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install gbrainy rpm package:
    # apt-get install gbrainy

See Also

Package Description
gcalctool-6.2.0-1pclos2011.x86_64.rpm GNOME desktop calculator
gcaliper-1.0.3-1pclos2014.x86_64.rpm Professional screen caliper and ruler with variable rotation
gcc-4.9.2-2pclos2015.x86_64.rpm GNU Compiler Collection
gcc-c++-4.9.2-2pclos2015.x86_64.rpm C++ support for gcc
gcc-cpp-4.9.2-2pclos2015.x86_64.rpm The C Preprocessor
gcc-gfortran-4.9.2-2pclos2015.x86_64.rpm Fortran 95 support for gcc
gcc-gnat-4.9.2-2pclos2015.x86_64.rpm Ada 95 support for gcc
gcc-java-4.9.2-2pclos2015.x86_64.rpm Java support for gcc
gcc-objc++-4.9.2-2pclos2015.x86_64.rpm Objective C++ support for gcc
gcc-objc-4.9.2-2pclos2015.x86_64.rpm Objective C support for gcc
gcc-plugins-4.9.2-2pclos2015.x86_64.rpm Headers to build gcc plugins
gccmakedep-1.0.2-3pclos2011.x86_64.rpm Create dependencies in makefiles using 'gcc -M'
gcin-1.6.0-2pclos2013.x86_64.rpm An input method server for traditional Chinese
gcin-qt4-1.6.0-2pclos2013.x86_64.rpm Qt4 immodule for gcin
gcj-tools-4.9.2-2pclos2015.x86_64.rpm Java related tools from gcc 4.9.2
Advertisement
Advertisement